.jb-home .t3-mainbody {
  display: none;
}
.jb-header-default {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #e94c37;
  -webkit-transition: all 0.35s ease 0s;
  -o-transition: all 0.35s ease 0s;
  transition: all 0.35s ease 0s;
}
@media (max-width: 1199px) {
  .jb-header-default .head-actions {
    width: auto;
  }
}
.jb-header-default .jb-header-left,
.jb-header-default .jb-header-right {
  padding: 20px;
}
.logo {
  padding: 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: center;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo a img {
  height: 35px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.head-social {
  margin-top: 14px;
}
.nav-search {
  padding: 0px;
}
.nav-search > a {
  color: #e94c37;
  display: block;
}
@media (max-width: 767px) {
  .nav-search > a {
    margin: 23px 5px 0px;
  }
}
@media (min-width: 768px) {
  .nav-search > a {
    margin: 22px 20px 0px;
  }
}
@media (min-width: 992px) {
  .nav-search > a {
    margin: 22px 0 0;
  }
}
@media (min-width: 1200px) {
  .nav-search > a {
    margin: 22px 0 0;
  }
}
.nav-search > a i {
  padding: 12px;
}
.nav-search > a:hover {
  color: #e94c37;
}
.nav-search .dropdown-menu {
  background: #ffffff;
  right: 0;
  left: auto;
  padding: 10px;
  border-radius: 0px 0px 6px 6px;
  border-color: #f5f5f5;
  box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.04);
}
@media (max-width: 767px) {
  .nav-search .dropdown-menu {
    margin-top: 28px;
  }
}
@media (min-width: 768px) {
  .nav-search .dropdown-menu {
    margin-top: 29px;
  }
}
@media (min-width: 992px) {
  .nav-search .dropdown-menu {
    margin-top: 23px;
  }
}
.nav-search .dropdown-menu .t3-module {
  margin-bottom: 0;
}
.nav-search .dropdown-menu .t3-module .search input {
  background: #ffffff;
  border-color: #e94c37;
  color: #333333;
  font-size: 13px;
  width: 200px;
  border-radius: 4px;
}
.nav-search .dropdown-menu .t3-module .search input:hover,
.nav-search .dropdown-menu .t3-module .search input:active,
.nav-search .dropdown-menu .t3-module .search input:focus {
  background: #f2f2f2;
}
.nav-search .dropdown-menu .btn {
  position: absolute;
  right: 8%;
  margin-top: 1px;
}
@media (max-width: 480px) {
  .nav-search .dropdown-menu .btn {
    right: 20px;
    top: 20px;
  }
}
.t3-sl {
  padding-bottom: 40px;
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
.t3-sidebar .module-title {
  text-transform: uppercase;
}
.padding-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-padding-20 {
  padding-top: 40px;
  padding: bottom:10px;
}
.t3-mainbody {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-sidebar {
  padding-top: 20px;
  padding-bottom: 20px;
}
.social-icons {
  padding: 0px;
  margin-bottom: 0px;
}
.social-icons li {
  background: #f5f5f5;
  list-style: none;
  border: 2px solid #e94c37;
  box-shadow: 0 0 0 2px #f5f5f5;
  float: left;
  font-size: 19px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 3px;
  margin-right: 9px;
  text-align: center;
  width: 40px;
}
.social-icons li:hover {
  background: #e94c37;
}
.social-icons li:hover a {
  color: #ffffff !important;
}
.j2store-minicart-button .cart-item-info {
  float: right;
}
.j2store-minicart-button .cart-item-info .link {
  background: #f5f5f5;
  border: 2px solid #e94c37;
  box-shadow: 0 0 0 2px #f5f5f5;
  float: left;
  font-size: 19px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 3px;
  margin-right: 9px;
  text-align: center;
  width: 40px;
  position: relative;
}
.j2store-minicart-button .cart-item-info .link .cart-item-count {
  border-radius: 23px;
  color: #ffffff !important;
  background: #e63720;
  font-size: 12px;
  font-weight: bold;
  height: 21px;
  line-height: 21px;
  position: absolute;
  right: -8px;
  top: -8px;
  width: 21px;
}
.j2store-minicart-button .cart-item-info .link:hover {
  background: #e94c37;
  color: #ffffff;
}
.jb-home-intro {
  text-align: center;
}
.jb-home-intro .jb-intro-img {
  display: inline-block;
  text-align: center;
}
.jb-home-intro .jb-intro-img img {
  padding: 3px;
  border: 2px solid #333333;
}
.jb-home-intro .jb-intro-text h3 {
  font-size: 18px;
  text-transform: uppercase;
}
.j2store-product-list .j2store-single-product {
  text-align: center;
  margin-bottom: 30px;
}
.j2store-product-list .j2store-single-product .product-title a {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.j2store-product-list .j2store-single-product .product-title a:hover {
  color: #e94c37;
  text-decoration: none;
}
.j2store-product-list .j2store-single-product .product-price-container {
  text-align: center;
}
.j2store-product-list .j2store-single-product .product-price-container .base-price {
  float: none;
  display: inline;
}
.j2store-product-list .j2store-single-product .product-price-container .strike {
  text-decoration: line-through;
  margin-right: 10px;
  color: #a8a8a8 !important;
  font-size: 14px;
  font-weight: bold;
}
.j2store-product-list .j2store-single-product .product-price-container .sale-price {
  color: #e94c37;
  display: inline;
}
.j2store-cart-table .input-mini {
  width: 60px;
  float: left;
}
.j2store-cart-table .j2store-remove {
  margin-left: 10px;
  padding: 6px 16px;
  color: #ffffff;
}
.t3-footer {
  background: #33363b;
  color: #333333;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer img {
  height: 35px;
}
.t3-footer .social-icons {
  padding: 0px;
  margin-top: 20px;
}
.t3-footer .social-icons li {
  background: #f5f5f5;
  list-style: none;
  border: 2px solid #33363b !important;
  box-shadow: 0 0 0 2px #f5f5f5;
  float: none;
  font-size: 19px;
  height: 40px;
  line-height: 38px !important;
  margin-right: 9px;
  text-align: center;
  width: 40px;
}
.t3-footer .social-icons li a {
  color: #33363b !important;
}
.t3-footer .social-icons li:hover {
  background: #e94c37;
}
.t3-footer .social-icons li:hover a {
  color: #33363b !important;
}
.t3-footer ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footer ul > li {
  line-height: 24px;
  display: inline-block;
  margin-right: 20px;
  border-radius: 0px;
}
.t3-footer ul > li .caret {
  display: none;
}
.t3-footer ul > li .dropdown-menu {
  display: none;
}
.t3-footer ul > li > a {
  color: #ffffff;
  padding: 5px 0px;
  font-size: 14px;
  background: transparent !important;
  border-radius: 0px !important;
}
.t3-footer ul > li > a:hover,
.t3-footer ul > li > a:active,
.t3-footer ul > li > a:focus {
  color: #e94c37;
  background: transparent !important;
}
.t3-footer .nav-pills > li.active > a,
.t3-footer .nav-pills > li.active > a:hover,
.t3-footer .nav-pills > li.active > a:focus {
  background: transparent !important;
  color: #ffffff;
  border-radius: 0px !important;
}
.t3-footnav {
  padding: 20px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 40px 0;
  }
}
.t3-footnav .t3-module {
  background: #33363b;
  color: #333333;
  margin-top: 10px;
  margin-bottom: 10px;
}
.t3-footnav .t3-module .module-title {
  color: #333333;
  font-size: 18px;
  margin-bottom: 10px;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #333333;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #333333;
}
.t3-copyright {
  text-align: center;
  font-size: 12px;
  padding: 40px 0 40px;
  color: #ffffff;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}